Bug 615982 - .desktop menu entry has wrong/missing categories
Summary: .desktop menu entry has wrong/missing categories
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: claws-mail   
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-19 12:30 UTC by Rudolf Kastl
Modified: 2011-02-18 10:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 10:31:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2010-07-19 12:30:54 UTC
Description of problem:
.desktop menu entry has wrong/missing categories:

Categories=Application;Network;X-Fedora;
could be:
Categories=Network;Email;

additional desktop-file-validate fedora-claws-mail.desktop output:
fedora-claws-mail.desktop: warning: key "Encoding" in group "Desktop Entry" is deprecated

Version-Release number of selected component (if applicable):
claws-mail-3.7.6-1.fc14.1.x86_64

Comment 1 Bug Zapper 2010-07-30 12:39:45 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.